.css1 {
	color: #666666;
	text-decoration: none;

}
a:hover {
	color: #000000;
	text-decoration: underline;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-variant: normal;
	letter-spacing: 0.05em;


}
.chinese {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	letter-spacing: 0.05em;
	word-spacing: 0.5em;
}
